body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	vertical-align: top;
	background-image:url(../img/background.png);
}

.style_1 {
	text-align: justify;
	color: #FFFFFF;
	font-size: 12px;
	font-family:Verdana, Geneva, sans-serif;
}

.style_2 {
	text-align: justify;
	color: black;
	font-size: 16px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

.style_3 {
	text-align: justify;
	color: black;
	font-size: 15px;
	font-family:Verdana, Geneva, sans-serif;
}

.style_4 {
	text-align: justify;
	color: black;
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
}

.style_5 {
	text-align: justify;
	color: black;
	font-size: 12px;
	font-family:Verdana, Geneva, sans-serif;
}

.style_6 {
	text-align: justify;
	color: black;
	font-size: 16px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

.style_7 {
	text-align: justify;
	color: black;
	font-size: 16px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

.superscript{
	font-size:60%; 
	vertical-align:top;
}

a:link {
	color: #000;	
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}

.thumbnail{
position: relative;
z-index: 1;
}

.thumbnail:hover{
background-color: transparent;
z-index: 2;
}

.thumbnail span{ 
position: absolute;
background-color: white;
padding: 5px;
left: -1000px;
border: 1px solid #BBB;
visibility: hidden;
color: #969696;
text-decoration: none;
font-size: 14px;
font-weight: bold;
}

.thumbnail span img{ 
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ 
visibility: visible;
top: 15px;
left: 0px;
}

h1 {
text-align: justify;
color: black;
font-size: 20px;
font-family:Georgia, "Times New Roman", Times, serif
font-weight:bold;
}

h2 {
text-align: justify;
	color: black;
	font-size: 12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}